Scribusoid

Recent Posts

Pages: 1 2 3 [4] 5 6 7 8 9 10
31
I have the same problem: the profile I need is not recognized in Scribus, nor in Gimp nor in Inkscape. But I think I found an alternative: Krita recognizes it. So I'll create all my artwork in Inkscape, import into Krita and convert colors to the correct profile in it, export everything as TIFF with embedded profile, and print with Master PDF Editor (other viewers don't seem to recognize the profile either). I'll test it and post it here later. I'm just not sure if in Krita I convert the colors and export embedding the profile, or if it's enough to keep the normal image and embed the profile in the export. Good luck with your tests there.
32
Windows / Re: Fatal error - cannot open file
« Last post by core on January 18, 2022, 07:54:18 pm »
I have had scribus installed on my linux machine for at least a year. I cannot recall ever updateing the version during that time.

Since this machine is out of order at the moment, cannot check the version that was used to create the file in question.

When I installed 1.4.8 onto my windows machine and got that error. I went directly to the download location again and looked for the unstable dev builds. I thought I was downloading 1.5.7
I believe now I was erroneously still downloading 1.4.8  behind that big green button on the nightly builds page.

p.s. I just went back to look at the nightly builds and had to look around to find the actual 1.5.7 version.
I've installed it now and it opens my file OK. As you said thought, fonts are not there but I can handle that.
So it seems either there is a thing with linux vs windows builds, or there is a compatibility bug in 1.4.8.
I am no programmer so no idea past the obvious.

Hope this version is stable enough for me to do my edits and save to PDF
33
Windows / Re: Fatal error - cannot open file
« Last post by toyotadesigner on January 18, 2022, 07:29:46 pm »
I've checked your document. On my system, there are all fonts missing, which is obvious because I didn't install your fonts.

Your warning reads: »The file maybe damaged or may have been produced in a later version of Scribus«

So check the versions you have used, and make sure the 1.5.7 is really installed. You can see it at the very top of the window, where the version number is displayed. If it is called 1.4.8 it is not the latest version.

Maybe you have a nightly build installed on your Linux machine?
34
Layout Issues / Layout issues on export > PDF (NORMAL TEMPLATE IS KILLING ME :-)
« Last post by cmercier on January 18, 2022, 01:36:14 pm »
Hello everybody
I have some problems on export > PDF
While I'm on the verification moment, Scribus says  that the "normal" Template (that I don't use on the document by the way) have some trouble about 1/ some text that would overflow (but i've check, theres' nothing..) 2/ an object that would not be on the page.

I thought I could "renew", the normal Template to solve the situation, but I don't know how...

Does anybody has experienced that problem ?
Thx for your help (and sorry for my poor english language).

Charly
35
Windows / Fatal error - cannot open file
« Last post by core on January 18, 2022, 12:32:56 pm »
Hi Guys,

I created a small booklet in Scribus on my Linux computer which is down at the moment (graphics card malfunction issue) I have gone back to Windows on a laptop (64 bit) and have need to edit this booklet now. I do not know what version I have on the Linux machine.

So I installed the latest version of Scribus on my win10 computer, but the file will not open. It shows this error.

Screenshot of error attached

I had installed v 1.4.8 and got this error. Am not sure of the synchronisation of versions between linux and windows.
I then went and installed the 1.5.7 version for win10 (64), but got the same error. (p.s. this version seemed to also be called 1.4.8 even though I double checked I was pulling the 1.5.7 version from the net. The about screen also showed 1.4.8 )
I tried to open other .sla files but got the same error each time.

I have also attached the file that is causing this error to this thread as well.


Can anyone suggest a fix for this problem?

Thanks
36
Layout Issues / Change position of endnote frame
« Last post by Ewac on January 15, 2022, 12:46:41 pm »
I am using endnotes for my booklet and it works all well (Version 1.5.5). The endnotes are properly displayed on the last page. When I add another page, the frame automatically moves to that last page - which makes sense. However, in my case I want to change the position of the end note frame to the second to last page (a right page, with the last left page empty), but have not been able to find any setting that would allow me to move it to a different page. Note Styles Editor doesn't have anything about the location of the textframe either. Any idea how to achieve that?
37
Beginner Talk / Re: Can I pick up and move rulers?
« Last post by toyotadesigner on January 14, 2022, 12:34:42 pm »
Make sure the standard cursor is active. Then click and drag from the ruler onto the white area of your page to position a guideline. If you don't drag it onto your actual/current page, the guideline won't appear at all.
38
Beginner Talk / Can I pick up and move rulers?
« Last post by sonnystarks on January 14, 2022, 07:26:16 am »
I find it frustrating that I cannot seem to either grab and position a guideline or move a ruler, from either the too or the side like I could in Publisher or PageMaker. Am I missing something or do those functions not exist? 
39
Beginner Talk / Re: Configuring Render Frames
« Last post by larose_andrea on January 13, 2022, 04:11:52 pm »
Dear Forum,

More information:

I realized that I had updated LilyPond, but had not opened it. I had that typical MacOS issue with non-AppStore programs (you have to grant permission to open it in Security in Preferences) and thought that might be the problem. But unfortunately, once I resolved being able to open the program, I continued to get the same error message about configuration.

Next, I saw that there is a "rescan" button in the External Tools dialog. Upon clicking that, I got the error message "Uniconvertor executable not found!" I thought maybe that's the problem. So I looked up Uniconvertor on the web, downloaded it from here https://sk1project.net/uc2/ , installed it, and there is no program on my computer called Uniconvertor. Searching for it only turns up the installer disk image.

So, is the problem the lack of Uniconvertor? Does it not actually work with OS 12? Is there anyone out there with any thoughts on the matter? Bueller?

cheers,
Andrea
40
General Discussion / Re: Borked Document - SLA Validation Script?
« Last post by Derek on January 12, 2022, 05:08:18 pm »
Thanks. In about 3 years of using Scribus I've never needed or used the Outline window!

I've had a look through the objects in that window. The 'nuisance' objects did not appear in it.

However, I then inserted a pair of new pages above the problem pair and moved the good objects to the new pages. The nuisance objects moved with one of the text frames.

I opened the Story Editor window for that text frame and found the nuisance objects embedded in the text frame (shown as a red '@'). In effect I had copied an image frame and a text frame into a text frame. It surprises me that this is the first time I've done that in about 3 years. Every day is a school day!

Thank you very much for your help. If this thread helps someone else get out of an unexpected hole it will have done some good. It's also prompted me to improve my backups and workflow (something that's been needed for far too long).

Pages: 1 2 3 [4] 5 6 7 8 9 10